uuid: 5cfe1f0c-d14a-4124-a716-0ef241d7d039
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: NIKBt6kw_uPhNI0qtR2DnRf7mSOgAQdx7Q94SKMjXbQ
name: 'Plain text'
format: plain_text
weight: -7
filters:
  filter_autop:
    id: filter_autop
    provider: filter
    status: true
    weight: 0
    settings: {  }
  filter_footnotes:
    settings:
      footnotes_footer_disable: false
      footnotes_dialog: false
  filter_html_escape:
    id: filter_html_escape
    provider: filter
    status: true
    weight: -10
    settings: {  }
  filter_url:
    id: filter_url
    provider: filter
    status: true
    weight: 0
    settings:
      filter_url_length: 72
